.category_menu{
  list-style:none;
  padding:0;
  margin:0 auto 1em;
  width:780px;
}
.category_menu li{
  margin:0 5px 5px 0;
  float:left;
  width:122px;
  display:block;
  *display: inline;
  font-size:13px;
}
.category_menu .block{
  margin:0 5px 5px 0;
  width:80px;
  float:left;
}
.category_menu li.space{
  margin-right:10px;
  float:left;
  line-height:2em;
  width:auto;
}
.category_menu h4{
  display:block;
  margin:0;
  text-decoration:none;
  text-align:center;
  color:white;
  padding:3px;
  font-size:14px;
  height:40px;
}
.category_menu a{
  display:block;
  text-decoration:none;
  text-align:center;
  background-color:#00ABFF;
  color:white;
  padding:0 3px;
  height:2em;
  line-height:2em;
  overflow:hidden;
  border-radius:1em;
  -moz-border-radius:1em;
  -webkit-border-radius:1em;
}
.sub_category{
  border:1px dotted gray;
  padding:3px;
  color:gray;
  margin:1em auto;
  width:780px;
}
.sub_category a{
  text-decoration:none;
  padding:0 3px;
}
.sub_category a.selected{
  background-color:#00ABFF;
  color:white;
}
